.support_logo {
    width: 120px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

a:has(.support_logo) {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}

.open_search_logo {
    width: 60px;
    position: absolute;
    top: 40%;
    left: 25%;
    transform: translate(-50%, -50%);
}

.map_logo {
    width: 60px;
    position: absolute;
    top: 40%;
    left: 70%;
    transform: translate(-50%, -50%);
}